@charset "utf-8";


.wrap .contents {
  min-height: 771px;
}
/*****************************
 * outline button
 *****************************/
.btn-outline,
.btn-outline:focus,
.btn-outline.focus {
  color: #4c5054;
  border-color: #4c5054;
  background-color: #fff;
}
.btn-outline:hover:not(.active):not(:active) {
  color: #4c5054;
  border-color: #4c5054;
  background-color: #fff;
}
.btn-outline:active,
.btn-outline.active {
  color: #4c5054;
  border-color: #4c5054;
  background-color: #fff;
}

.btn-outline.disabled:hover,
.btn-outline[disabled]:hover,
fieldset[disabled] .btn-outline:hover,
.btn-outline.disabled:focus,
.btn-outline[disabled]:focus,
fieldset[disabled] .btn-outline:focus,
.btn-outline.disabled.focus,
.btn-outline[disabled].focus,
fieldset[disabled] .btn-outline.focus {
  border-color: #4c5054;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  background-color: #4c5054;
  border-color: transparent;
}

.btn-combo:focus, .btn-combo.focus, .btn-combo:hover, .btn-combo:active, .btn-combo.active {
  border-color: #4c5054;
}

.btn-combo::after {
  border: solid #4c5054;
  border-width: 0 2.4px 2.4px 0;
}

/*ul.snb-paging > li.active {*/
/*  background-color: #4c5054;*/
/*  color: #fff;*/
/*  cursor: default;*/
/*}*/

.result-count > strong {
  color: #4c5054;
  font-weight: bold;
  width: 26px;
  margin: 0 5px 0 5px;
  text-align: right;
  display: inline-block;
}


/******************************************* board **********************************************/
/*.main-board {*/
/*  width: 100%;*/
/*  padding-bottom: 40px;*/
/*}*/

.main-board .count-group-wrap .item-count-group > label.active {
  background-color: #4c5054;
  color: #fff;
}

.board-title {
  width: 900px;
  height: 35px;
  margin: auto;
  margin-top: 44px;
  margin-bottom: 44px;
}
.board-title > h4 {
  font-family: 'Noto Sans KR';
  font-weight: 700;
  font-size: 32px;
  color: #333333;
  width: 300px;
  float: left;
  line-height: 25px;
}
table.board-list {
  width: 100%; 
  text-align: center;
  background-color: #fff;
  table-layout:fixed;
}
table.board-list > thead > tr > th {
  color: #7e7e7e;
  font-weight: normal;
  height: 45px;
}

table.board-list > tbody {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
}

table.board-list > tbody > tr {
  border-bottom: 1px solid #ebebeb;
}
table.board-list > tbody > tr:last-child {
  border-bottom: 0px;
}
table.board-list > tbody > tr:hover,
table.board-list > tbody > tr:active {
  /*background-color: #f7f7f7;*/
  cursor: pointer;
}

table.board-list > tbody > tr > td {
  height: 40px;
}
table.board-list > tfoot > tr > td {
  height: 55px;
}

table.board-list > tbody > tr.no-data:hover,
table.board-list > tbody > tr.no-data:active {
  background-color: inherit;
  cursor: auto;
}

table.board-list > tbody > tr.no-data > td > p {
  display: block;
  width: 100%;
  text-align: center;
  color: #666;
  line-height: 40px;
}

table.board-list p.title {
  float: left;
  padding-left: 17px;
  width: 323px;
  text-align: left;
}

table.board-list .secret {
  width: 15px;
  height: 15px;
  background: url(../images/secret.png) 50% 50% / 15px no-repeat;
  display: inline-block;
  margin-bottom: -2px;
}
ul.snb-paging {
  display: inline-block;
}

ul.snb-paging > li {
  float: left;
  border: 1px solid transparent;
  color: #7e7e7e;
}
ul.snb-paging > li:hover:not(.active):not(.disable) {
  /*background-color: #dbdbdb;*/
  cursor: pointer;
}

ul.snb-paging > li > span {
  width: 24px;
  height: 24px;
  line-height: 23px;
  text-align: center;
  display: inline-block;
  font-size: 13px;
}
/*ul.snb-paging > li > span.first,*/
/*ul.snb-paging > li > span.prev,*/
/*ul.snb-paging > li > span.next,*/
/*ul.snb-paging > li > span.last {*/
/*  text-indent: -99999px;*/
/*  background-image: url(../images/paging-icons-24x24.png);*/
/*}*/
/*ul.snb-paging > li > span.first {*/
/*  background-position-x: 0;*/
/*}*/
/*ul.snb-paging > li > span.prev {*/
/*  background-position-x: -24px;*/
/*}*/
/*ul.snb-paging > li > span.next {*/
/*  background-position-x: -48px;*/
/*}*/
/*ul.snb-paging > li > span.last {*/
/*  background-position-x: -72px;*/
/*}*/

ul.snb-paging > li.disable {
  cursor: default;
}
.snb-paging-wrap {
  text-align: center;
  display: inline-block;
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#notice table > thead > tr > th:nth-child(2),
#notice table > thead > tr > th:nth-child(4),
#notice table > tbody > tr > td:nth-child(2),
#notice table > tbody > tr > td:nth-child(4)
{
  text-align: left;
}

.main-board > ul {
  width: 566px;
  height: 462px;
  border-radius: 30px;
  background-color: #f0f3f2;
  margin: auto;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
  text-align:center;
}

.main-board > ul .secret-icon {
  width: 198px;
  height: 198px;
  border-radius: 198px;
  display: inline-block;
  margin-top: 38px;
  background: url(../images/img-lock.png) center no-repeat #3fb498;
}

.main-board > ul > li p {
  font-size: 18px;
  font-weight: bold;
  color: #2c2c2c;
  opacity: 0.5;
  margin: 33px 0 49px;
}

.main-board > ul button {
  width: 247px;
  height: 84px;
  color: #2c2c2c;
  font-size: 20px;
  font-weight: bold;
}

.main-board > ul button:hover {
  background-color: #b2bcbc;
}

.main-board .write {
  float: right;
}

.main-board .input-control.search {
  border-radius: 4px;
}

.main-board .count-group-wrap {
  float: right;
}
.main-board .count-group-wrap label {
  font-family: '돋움', Dotum;
  font-size: 11px;
  color: #333333;
}
.main-board .count-group-wrap .item-count-group > label {
  width: 38px;
  height: 26px;
  line-height: 23px;
  background-color: #ffffff;
  border: solid 1px #cad0d4;
}
.main-board .count-group-wrap .item-count-group > label:first-child{
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.main-board .count-group-wrap .item-count-group > label:last-child{
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}


/*************************************** write ********************************************/
#write {

}
#write .secret-wrap {
  width: 900px;
  height: 30px;
  margin: auto;
  text-align: right;
}
#write .secret-wrap > label {
  font-size: 15px;
  font-weight: 700;
  font-family: '돋움', Dotum;
  color: #747474;
}
#write .secret-wrap > button {
  margin-right: 0;
  font-size: 15px;
  font-weight: 700;
}

#write .board-box > ul {
  /*padding: 30px 50px;*/
  /*border-radius: 20px;*/
  /*background-color: #fff;*/
  /*box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);*/
}

#write .board-box > ul > li {
  margin-bottom: 15px;
}

#write .board-box > ul > li > label {
  font-size: 15px;
  color: #333;
  opacity: 0.5;
  font-weight: bold;
}

#write .board-box > ul > li > input {
  height: 54px;
  font-size: 15px;
  color: #2c2c2c;
  padding: 0 50px;
  border: none;
  border-radius: 20px;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.15);
  background-color: #fff;
}

#write .board-box > ul > li > textarea {
  font-size: 12px;
  color: #333;
  padding: 30px;
}

#write .board-box > ul > li .cke_chrome {
  border-radius: 20px;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border: none;
}

#write .board-box > ul > li .cke_inner,
#write .board-box > ul > li .cke_top,
#write .board-box > ul > li .cke_wysiwyg_frame{
  background: transparent;
}

#write .board-box > ul > li .cke_top {
  border-bottom: 1px solid rgba(63,180,152,0.2);
}

#write .write-title {
  width: 100%;
  height: 34px;
  border: solid 1px #cad0d4;
}

#write .write-contents {
 width: 100%;
 height: 244px;
 visibility: hidden;
}

#write .custom-control label {
  font-weight: bold;
}


#write .custom-control input[type="checkbox"] {
  display:none;
}

#write .custom-control input[type="checkbox"] + label {
  cursor:pointer;
}

#write .custom-control input[type="checkbox"] + label > span{
  vertical-align: middle;
  padding-left: 10px;
}

#write .custom-control input[type="checkbox"] + label:before{
  content:"";
  display:inline-block;
    width: 19px;
    height: 19px;
    border-radius: 5px;
    background-color: #a5d7cb;
  vertical-align:middle;
}

#write .custom-control input[type="checkbox"]:checked + label:before{
  content:"";
  background: url(../../ps/images/img-check.png);
  background-size: cover;
}

#write .custom-control-file {
  position: relative;
  display: inline-block;
  width: 102px;
  height: 28px;
  margin-bottom: 0;
}

#write .custom-control-file input[type=file] {
  position: relative;
  /* z-index: 2; */
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 0;
  cursor: pointer;
}

#write .custom-control-file input[type=file] + label {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0.20rem .8rem;
  color: #2c2c2c;
  background-color: #a5d7cb;
  border-radius: 10px;
  display: inline-block;
  font-size: 15px;
}
#write .custom-control-file input[type=file] + label:hover {
  cursor: pointer;
}

#write .file-list {
  width: 600px;
  float: right;
  /*height: 45px;*/
  height: 20px;
  overflow-y: auto;
}
#write .file-list > li {
  margin-bottom: 10px; 
}

#write .file-list > li > p {
  font-family: '돋움', Dotum;
  font-size: 12px;
  color: #448aca;
}
#write .file-list > li > p > a.delete {
  color: red;
  font-family: '돋움', Dotum;
  font-size: 12px;
  font-weight: 700;
  margin-left: 40px;
}

#write .file-list > li > a {
  font-family: '돋움', Dotum;
  font-size: 12px;
  color: #448aca;
}
#write .file-list > li > a::before {
  content: "@ ";
  color: #448aca;
  font-family: '돋움', Dotum;
  font-size: 12px;
  font-weight: 700;
}

#write .file-list > li > a::after {
  content: "X";
  color: red;
  font-size: 12px;
  font-weight: 700;
  margin-left: 40px;
}
#write .btn-wrap {
  width: 1260px;
  min-height: 50px;
  text-align: right;
  margin-top: 10px;
}
/*#write .btn-wrap > input {*/
/*  margin-top: 13px;*/
/*  margin-left: 13px;*/
/*  margin-bottom: 60px;*/
/*  width: 84px;*/
/*  height: 30px;*/
/*}*/

/* parsley */
#write > ul > li >.parsley-errors-list > li {
  color: #f44545;
  padding: 5px 0;
}

/*************************************** view ********************************************/

/* #view  table > tbody > tr:hover,
#view  table > tbody > tr:active {
  background-color: #f7f7f7;
  cursor: default;
} */

#view .top-btn-wrap {
  width: 1260px;
  margin: 0 auto;
}

#view .top-btn-wrap form {
  display: inline-block;
}

#view .top-btn-wrap button,
#write .btn-wrap > input {
  width: 79px;
  height: 28px;
  background-color: #a5d7cb;
  color: #2c2c2c;
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
  border-radius: 10px;
  border: none;
}

#view .top-btn-wrap button.btn-small {
  width: 66px;
}

#view .top-btn-wrap button.btn-dark,
#write .btn-wrap > input.btn-dark {
  color: #fff;
  background-color: #3fb498;
  margin-left: 17px;
}

#view .board-box > ul {
  width: 1224px;
  height: 306px;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
}

#view .board-box > ul > li {
  padding: 18px 50px;
  border-bottom: 1px solid rgba(63,180,152,0.2);
}

#view .board-box > ul > li.contents {
  padding: 30px 50px;
}

#view .board-box > ul > li.file-name {
  padding: 10px 50px;
  border-bottom: none;
}

#view .board-box > ul > li.contents {
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
  min-height: 200px;
}

#view .board-box > ul > .title > label {
  display: inline-block;
}

#view .board-box > ul > .title > .number {
  width: 50px;
  color: #cdcdcd;
  font-size: 12px;
  margin-left: -25px;
  float: left;
}

#view .board-box > ul > .title > .title-name {
  width: 490px;
  font-size: 15px;
  font-weight: bold;
  color: #3fb498;
  float: left;
}

#view .board-box > ul > .title > .user-name {
  text-align: center;
  width: 100px;
}

#view .board-box > ul > .title > .date {
  float: right;
}

#view .board-box .board-body {
  font-family: "Noto Sans KR", 'Nanum Square', sans-serif;
  font-size: 12px;
  color: #333;
  background-color: #fff;
  margin: 0;
}

/* #view .contents > div > p {
line-height: 22px;
word-break: break-all;
height: 24px;
} */

#view .file-name > ul > li {
  line-height: 25px;
}

#view .file-name > ul > li > a {
  font-family: '돋움', Dotum;
  font-size: 12px;
  color: #448aca;
}
#view .file-name > ul > li > a::before {
  content: "@ ";
  color: #448aca;
  font-family: '돋움', Dotum;
  font-size: 12px;
  font-weight: 700;
}

#view .reply {
  
}
#view .reply > table {
  box-shadow: none;
  width: 100%;
}

#view .reply > table > tbody {
  border: 0;
}

#view .reply > table > tbody > tr > td {
  padding: 10px 0;  
}

#view .reply > table > tbody > tr {
  border-bottom: 1px solid #ebebeb;
}
#view .reply > table > tbody > tr:last-child {
  border-bottom: 0px;
}

#view .reply .delete-reply {
  color: red;
  font-family: '돋움', Dotum;
  font-size: 12px;
  font-weight: 700;
  background: inherit;
  border: 0;
  width: 13px;
  cursor: pointer;
}

#view .add-reply {
  
}

#view .add-reply > form > textarea {
  height: 67px;
  width: 710px;
  padding: 15px;
  resize: none;
  border-color: #033096;
}
#view .add-reply > form > button {
  height: 69px;
  width: 84px;
}

/******************************************* board **********************************************/
.board-box {
  padding: 29px 18px 18px 18px;
  border-radius: 30px;
  background-color: #f0f3f2;
  box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
  margin-bottom: 63px;
  height: auto;
}

.board-box.small {
  padding: 18px;
  margin-bottom: 0px;
}

.board-header {
  display: flex;
  align-items: center;
  margin-bottom: 36px;
  position: relative;
  height: 38px;
  padding-left: 80px;
}

.board-box .count-group-wrap {
  float: right;
}

.board-box .result-count {
  font-size: 18px;
  font-weight: bold;
  color: #616161;
}

.board-box .search-wrap {
  margin-left: 85px;
}

.board-box .search-wrap .input-search {
  width: 351px;
  height: 38px;
  padding: 7px 12px;
  border: none;
}

.board-box .search-wrap .btn-search-board {
  width: 88px;
  height: 34px;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  border-radius: 30px;
  color: #fff;
  background-color: #3fb498;
  border: none;
  font-size: 15px;
  font-weight: bold;
  margin-left: 10px;
}

.board-box .search-wrap .btn-search-board:hover {
  background-color: #0e8266;
}

.board-box .write-wrap {
  margin-left: 40px;
}

.board-box .btn-write-board {
  background: url(../images/writing-icon.png);
  width: 123px;
  height: 38px;
  cursor: pointer;
}

.board-box .btn-write-board:hover {
  background: url(../images/writing-active-icon.png);
}

.board-box .count-group-wrap {
  width: 216px;
  height: 38px;
  padding: 8px 9px 8px 12px;
  border-radius: 10px;
  background-color: #fff;
  position: absolute;
  right: 80px;
  top: 50%;
  transform: translateY(-50%);
}

.board-box .count-group-label {
  font-size: 12px;
  color: #606060;
  font-weight: bold;
  padding-right: 27px;
}

.board-box .count-label {
  font-size: 12px;
  font-weight: bold;
  color: rgba(96, 96, 96, 0.5);
  background-color: #fff;
  border: none;
  float: none;
  cursor: pointer;
}

.board-box .count-group-wrap .count-label:not(:last-child) {
  border-right: 1px solid #d2d2d2;
}

.board-box .count-label.active {
  color: rgba(96, 96, 96);
}

.board-box table.board-list > tbody > tr > td,
.board-box table.board-list > thead > tr > th {
  font-size: 15px;
  border-bottom: 1px solid rgba(63, 180, 152, 0.2);
  border-right: 1px solid rgba(63, 180, 152, 0.2);
}

.board-box table.board-list > thead > tr > th  {
  height: 54px;
  color: #3fb498;
  font-weight: bold;
}

.board-box table.board-list > tbody > tr > td {
  color: #333;
  font-weight: 500;
}

.board-box table.board-list ul.snb-paging > li > span {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24px;
  font-size: 15px;
  color: rgba(6, 0, 79, 0.3);
  text-align: center;
  font-weight: bold;
}

.board-box table.board-list ul.snb-paging > li.active > span {
  color: rgba(6, 0, 79);
}

/******************************************* board view **********************************************/
.board-contents  {
  flex: 1;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  padding-top: 37px;
  width: 1260px;
  min-height: 566px;
  height: auto;
  -ms-flex: 1;
  display: -ms-flexbox;
  -ms-flex-direction: column;
  -ms-flex-pack: start;

}
